.container {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: 100%;
}

.pdf_list {
	background-color: #fff;
	border-radius: 5px;
	padding: 20px;
	font-size: 150%;
	border: 1px solid #222;
}

.pdf_list td {color #000;
	
}

.title {
	grid-column: 1;
	background-color: #fff;
	margin: 0 auto;
}

.menu_left {
	grid-column: 1;
	grid-row: 2;
	background-color: #fff;
	border: 1px solid #222;
}

@media only screen and (min-width: 600px) {
	.container {
		width: 500px;
		display: grid;
		grid-gap: 10px;
		grid-template-columns: 100%;
	}
	.pdf_list {
		background-color: #fff;
		border-radius: 5px;
		padding: 20px;
		font-size: 150%;
		border: 1px solid #222;
	}
	.pdf_list td {color #000;
		
	}
	.title {
		grid-column: 1;
		background-color: #fff;
		margin: 0 auto;
	}
	.menu_left {
		grid-column: 1;
		grid-row: 2;
		background-color: #fff;
		border: 1px solid #222;
	}
}

@media only screen and (min-width: 768px) {
	.container {
		display: grid;
		grid-gap: 1px;
		grid-template-columns: 350px;
		grid-auto-columns: 400px;
		grid-template-rows: 89px 400px 100px;
	}
	.title {
		grid-column: 1/6;
		background-color: #fff;
		margin: 0 auto;
	}
	.menu_left {
		grid-column: 1/2;
		grid-row: 2/3;
		background-color: #fff;
		border: 1px solid #222;
	}
	.pdf_list {
		background-color: #fff;
		border-radius: 5px;
		padding: 20px;
		font-size: 150%;
		grid-row: 2/span 3;
		border: 1px solid #222;
	}
	.pdf_list td {color #000;
		
	}
	.info_block {
		grid-column: 1/2;
		grid-row: 3/4;
		background-color: #fff;
		border: 1px solid #222;
	}
}
/* Dropdown Button */
.dropbtn {
	background-color: #3465a4;
	color: white;
	padding: 4px;
	font-size: 16px;
	border: none;
	cursor: pointer;
	min-width: 43px;
	min-height: 47px;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
	background-color: #3e8e41;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	grid-column: 1;
	grid-row: 1;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #f1f1f1
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
	display: block;
}

@media only screen and (min-width: 600px) {
	.managerPlayerGrid {
		width: 600px;
		display: grid;
		grid-template-columns: 100%;
	}
}

@media only screen and (min-width: 768px) {
	.managerPlayerGrid {
		display: grid;
		grid-gap: 1px;
		grid-template-columns: 47px 600px 10px 600px;
		grid-template-rows: 23px 60px 150px 700px;
	}
	.pdfGrid{
		grid-template-columns: 47px 470px 470px 470px 470px;
		display: grid;
	}
	.pdfGrid table {
		width: 100%;
	}
	.pdfListTop {
		grid-row:1;
		grid-column: 2/4;
	}
	.pdfList {
		grid-row:2;
	}
	.dropDownBar {
		background-color: #fff;
		border-radius: 5px;
		font-size: 150%;
		grid-row: 1/2;
		grid-column: 2/5;
	}
	.dropDownBar table {
		width: 100%;
		height: 100%;
	}
	.menuLine {
		width: 35px;
		height: 5px;
		background-color: black;
		margin: 6px 0;
	}
	.playerRoster {
		grid-row: 4;
		grid-column: 1/3;
	}
	.playerRoster table {
		width: 100%;
		height: 100%;
	}
	.managerBlock {
		grid-row: 3;
		grid-column: 1/3;
	}
	.managerBlock table {
		width: 100%;
		height: 100%;
	}
	.playerBlock {
		grid-row: 3/4;
		grid-column: 4;
	}
	.pdfIframe {
		grid-row: 5;
		grid-column: 1/5;
	}
	.gameReport {
		grid-row: 3;
	}
	.playerRoster table {
		width: 100%;
		height: 100%;
	}

}

@media only screen and (min-width: 768px) {
	.loginGrid {
		display: grid;
		grid-gap: 10px;
		grid-template-columns: 278px;
		grid-template-rows: 80px 122px;
	}
	.imageBlock {
		grid-column: 1;
		grid-row: 1;
		background-color: #fff;
		border: 1px solid #222;
	}
	.loginButton {
		grid-column: 1;
		grid-row: 2;
		background-color: #fff;
		text-align: center;
		align-self: center;
		justify-content: center;
	}
	.missingIDsMenu {
		width: 100%;
		height: 83px;
		display: grid;
		grid-gap: 1px;
		grid-template-columns: 47px 278px;
		grid-template-rows: 83px;
	}
	.missingIDsMenu .hamburger {
		grid-row: 1;
		grid-column: 1;
	}
	.missingIDsMenu .missingIDsimage {
		grid-row: 1;
		grid-column: 2;
	}
	.missingIDs {
		display: grid;
		grid-gap: 1px;
	}
	.missingIDs .label {
		grid-row: 2;
		grid-column: 1/19;
		color: white;
		font-weight: bold;
		background: blue;
	}
	.missingIDs .waffle1 {
		width: 100%;
		height: 100%;
		grid-row: 1;
	}
	.missingIDs .waffle2 {
		width: 100%;
		height: 100%;
		grid-row: 2;
	}
	.missingIDs .waffle3 {
		width: 100%;
		height: 100%;
		grid-row: 3;
	}
	.missingIDs .waffle1 table {
		width: 100%;
		border: 20px;
	}
	.missingIDs .waffle2 table {
		width: 100%;
		border: 20px;
	}
	.missingIDs .waffle3 table {
		width: 100%;
		border: 20px;
	}
	.missingIDs td {
		color: black;
	}
	.missingIDs th {
		border-bottom: 2px;
	}
	.missingIDs .columnNames th {
		border-bottom: 2px;
	}
}